<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<!-- @@ Edited with the DAoC User Interface Editor v1.78 -->
<!-- @@ Free download available at http://www.bradtownsend.com/daoced -->


    <WindowTemplate>
        <Name>help</Name>
        <WindowId>Help</WindowId>
        <CloseButton>true</CloseButton>
        <MoveButton>true</MoveButton>
        <TopRightResizeButton>false</TopRightResizeButton>
        <BottomRightResizeButton>true</BottomRightResizeButton>
        <BottomLeftResizeButton>true</BottomLeftResizeButton>
        <ResizeButtonOffsetX>0</ResizeButtonOffsetX>
        <ResizeButtonOffsetY>0</ResizeButtonOffsetY>
        <TitleWidth>300</TitleWidth>
        <TitleHeight>18</TitleHeight>
        <Width>300</Width>
        <Height>448</Height>
        <ResizeableWidth>5</ResizeableWidth>
        <ResizeableHeight>5</ResizeableHeight>
        <ResizeableTwoWayWidth>8</ResizeableTwoWayWidth>
        <ResizeableTwoWayHeight>8</ResizeableTwoWayHeight>
        <MinWidth>250</MinWidth>
        <MinHeight>150</MinHeight>


        <FullResizeImageDef>
            <ControlId></ControlId>
            <Position>
                <X>0</X>
                <Y>0</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
                <GrowWidth>true</GrowWidth>
            </Alignment>
            <TemplateName>selection_box</TemplateName>
            <Width>300</Width>
            <Height>20</Height>
        </FullResizeImageDef>


        <FullResizeImageDef>
            <ControlId></ControlId>
            <Position>
                <X>0</X>
                <Y>20</Y>
            </Position>
            <Alignment>
                <GrowWidth>true</GrowWidth>
                <GrowHeight>true</GrowHeight>
            </Alignment>
            <TemplateName>selection_box</TemplateName>
            <Width>300</Width>
            <Height>428</Height>
        </FullResizeImageDef>


        <LabelDef>
            <ControlId>1003</ControlId>
            <Position>
                <X>22</X>
                <Y>6</Y>
            </Position>
            <Alignment>
                <GrowWidth>true</GrowWidth>
                <CenterHorizontally>true</CenterHorizontally>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>256</Width>
            <Height>15</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>128</MaxCharacters>
            <Data>update me!</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <TextAreaDef>
            <ControlId>1000</ControlId>
            <Position>
                <X>5</X>
                <Y>22</Y>
            </Position>
            <Alignment>
                <GrowWidth>true</GrowWidth>
                <GrowHeight>true</GrowHeight>
                <CenterHorizontally>true</CenterHorizontally>
            </Alignment>
            <TemplateName>generic_textarea</TemplateName>
            <AdapterName>help_text</AdapterName>
            <HasHotspots>true</HasHotspots>
            <MaxCharacters>32768</MaxCharacters>
            <Width>290</Width>
            <Height>400</Height>
        </TextAreaDef>


        <CheckBoxDef>
            <ControlId>1001</ControlId>
            <Position>
                <X>27</X>
                <Y>10</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <TemplateName>generic_check</TemplateName>
            <AdapterName></AdapterName>
            <TextAdapterName></TextAdapterName>
            <Data>Show help on startup?</Data>
            <LabelWidth>150</LabelWidth>
            <OnClickEvent></OnClickEvent>
        </CheckBoxDef>


        <ButtonDef>
            <ControlId>1002</ControlId>
            <Position>
                <X>25</X>
                <Y>8</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
                <OffsetRight>true</OffsetRight>
            </Alignment>
            <TemplateName>button_large</TemplateName>
            <Label>CANCEL</Label>
            <onClickEvent></onClickEvent>
        </ButtonDef>


    </WindowTemplate>


</Root_Element>
